/*
Blue (menu bar): #007bb6
Lime Green: #81c341
Red: #ee3124
Gray (background of content boxes): #dadada
Dark Blue: #003956
Dark Red: #971c15
Dark Green: #3a571d
*/
/* Slider changes from ticket 43448*/
#slider2.nivoSlider{
	overflow: visible;
}
#slider2 .nivo-caption{
	bottom: -27px !important;
}
/*------------- fonts */

body {
	font-size: 14px; /* sets font size for page so em's work */
}
.txt-s{
	font-size: 12px;
}
.txt-lg{
	font-size: 18px;
}
.txt-xl{
	font-size: 24px;
}
.txt-16{
	font-size: 16px;
}
.txt-white{
	color: #ffffff;
}
.txt-bold {
	font-weight: 700;
}
.txt-c{
	text-align: center;
}
.txt-l{
	text-align: left;
}
.txt-r{
	text-align: right;
}
/*------------- links */
a{
	color: #007bb6;
	font-weight: bold;
} 
a:hover{
	color: #81c341;
}
a.white{
	color: #ffffff;
}
a.white:hover{
	color: #FFFFFF;
}
a.black{
	color: #000000;
}
a.black:hover{
	color: #292929;
}
a.alt{
	font-size: 10px;
	color: #000000;
	text-decoration: none;
}
a.alt:hover{
	text-decoration: underline;
}
.caret{
	border-top-color: #FFFFFF !important; 
	border-bottom-color: #FFFFFF !important;
}
.caret:hover{
	border-top-color: #FFFFFF !important; 
	border-bottom-color: #FFFFFF !important;
}
.fb-like-box iframe{
	max-width: 90% !important;
	margin: 0 auto;
	text-align: center;
	background-color: #FFFFFF;
}
/*--------------placeholders */
::-webkit-input-placeholder {
   font-style: italic;
   font-family: Arial, Helvetica, sans-serif;
}

:-moz-placeholder { /* Firefox 18- */
   font-style: italic;
   font-family: Arial, Helvetica, sans-serif;
}

::-moz-placeholder {  /* Firefox 19+ */
   font-style: italic;
   font-family: Arial, Helvetica, sans-serif;
}

:-ms-input-placeholder {  
   font-style: italic;
   font-family: Arial, Helvetica, sans-serif;
}
/*------------- images */
img{
	border: 0px;
}

/*-------------  Bootstrap Fix */
.row{
}
.f-row{ /*footer row fix*/
}
td{
	vertical-align: top;
}
.center{
	margin: 0 auto;
}
/*------------- Areas */
body{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	background-color: #FFFFFF;
}
.white-background{
	background-color: #FFFFFF;
}
.grey-background{
	background-color: #dadada;
	color: #000000;
}
.red-background{
	background-color: #ee3124;
	color: #FFFFFF;
}
.red-background a{
	color: #FFFFFF;
}
.blue-background{
	background-color: #007bb6;
	color: #FFFFFF;
}
.blue-background a{
	color: #FFFFFF;
}
.green-background{
	background-color: #81c341;
	color: #FFFFFF;
}
.green-background a{
	color: #000000;
}
.green-bar{
	background-color: #3a571d;
	height: 4px;
}
.blue-bar{
	background-color: #003956;
	height: 4px;
}
.red-bar{
	background-color: #971c15;
	height: 4px;
}
.row-100{
	width: 100%;
	background-color: #333333;
	color: #FFFFFF;
	font-size: 10px !important;
}
.row-100-l{
	float: left;
	text-align: left;
	width: 40%;
}
.row-100-r{
	float: right;
	text-align: right;
	width: 60%;
}
.row-100-content{
	padding: 5px 0px 5px 0px;
	font-size: 10px !important;
	font-family: Arial, Helvetica, sans-serif;
}
.event_table{
	width: 100%;
	color: #000034;
}
.event_date{
	font-family: Arial, Helvetica, sans-serif;
	font-weight: bold;
	font-size: 15px;
	padding: 5px;
	width: 20%;
}
.event-container{
	border-radius: 5px;
	border: 2px solid #FFFFFF;
}
.p5{
	padding: 5px;
}
.p10{
	padding: 10px;
}
.mt10{
	margin-top: 10px;
}
.mb10{
	margin-bottom: 10px;
}
.vam{
	vertical-align: middle;
}
.txt-nav-toggle{
	font-size: 18px;
	margin-top: 10px;
	display: inline-block;
}
.pr5{
	padding-right: 5px;
}
.pl5{
	padding-left: 5px;
}
.social-img{
	max-height: 25px;
}
/*-------------  Navigation */
.nav-wrapper{
	clear:both;
	font-family: Arial, Helvetica, sans-serif;
}

/****************************/
.navbar-default{
	
}
.navbar-toggle{ /* The little button in small mode */
	margin-top: ;
	background-color: #81c341;
	background-image: url(../images/nav-button.png);
	border: 1px solid #000000;
	border-radius: 5px;
	padding: 15px;
	float: left;
	margin-left: 20px;
	display: none;
}
.navbar{ 
	min-height: 25px !important;
	color: #FFFFFF;
	margin-top: 0px;
	margin-bottom: 0px;
	font-family: "Open Sans";
}
.navbar-nav{ /* First UL in lists*/
	margin-top: ;
}
.nav li {
	font-size: 14px;
	font-weight: bold;
	position:relative;
	float: left;
	list-style-type: none;
}
.nav li a { /* All the menu items */
	color: #FFFFFF;
	font-family: Arial, Helvetica, sans-serif;
	text-decoration: none;
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 7px;
	padding-right: 7px;
	font-size: 12px !important;
	transition: .3s;
	font-weight: bold;
	line-height: normal;
	text-transform: uppercase;
}
.navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:hover, .navbar-default .navbar-nav>.open>a:focus {
	color: #FFFFFF !important;
	background-color: #81c341 !important;
}
.nav .open>a, .nav .open>a:hover, .nav .open>a:focus {
	background-color: #81c341;
	color: #FFFFFF;
}
.nav>li>a:hover, .nav>li>a:focus {
	text-decoration: none;
	color: #FFFFFF;
	background-color: #81c341;
}
.nav>li>a:hover {
	background-color: #81c341 !important;
	color: #FFFFFF !important;
	transition: .3s;
	
	
}
.nav li ul { /* second-level lists */
	background: #81c341;
}

.nav li ul li { /* second level items */
	color: #FFFFFF;
}

.nav li ul li a { /* second level links */
	color: #FFFFFF;
	background-color: #81c341;

}

.nav li ul li a:hover {
	background-color: #007bb6; 
	color: #FFFFFF;
	transition: .3s;
}
.dropdown-menu li{
	width: 100%;
}
.dropdown-toggle:focus{
	color: #A5412A;

}
.dropdown-toggle:hover{
	color: #77958A;
}
.dropdown-menu{
	background-color: #ffffff;
	color: #000000;
	padding: 0px;
}


.dropdown-menu>li>a:hover, .dropdown-menu>li>a:focus {
	color: #ffffff;
	text-decoration: none;
	background-color: #F4DAD5;
}
#subnav, #subnav ul{
	padding: 0;
	margin-top: 0px;
	list-style-type: none;
	line-height: 20px;
	background:transparent;
	z-index:5;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: normal;
}
#subnav li{
	width: 100%;
	border: 1px solid #333333;
	margin-bottom: 5px;
	color: #000000;
	font-weight: normal;
}
#subnav li:hover{
	background-color: #6791C9;
	color: #FFFFFF;
	font-weight: normal;
}
#subnav li a{
	padding: 4px;
	width: 100%;
	display: block;
	text-decoration: none;
	font-weight: normal;
}
#subnav li a:hover{
	color: #FFFFFF;
	text-decoration: none;
	font-weight: normal;
}

/*-------------  utility (floats/clears/margins n' padding) */
.o-no{
	overflow: auto;
}
.fl{
	float: left;
}
.fr{
	float: right;
}
.cb{
	clear:both;
}
.mb10{
	margin-bottom: 10px;
}
/* z-indices */
.z-100{
	position: relative;
	z-index: 100;
}
.z-50{
	position: relative;
	z-index: 50;
}
